import {Component, Inject} from '@angular/core';
import {MAT_DIALOG_DATA, MatDialogRef} from "@angular/material/dialog";

@Component({
  selector: 'app-output-dialog',
  templateUrl: './output-dialog.component.html',
  styleUrl: './output-dialog.component.css'
})
export class OutputDialogComponent {
  constructor(
    public dialogRef: MatDialogRef<OutputDialogComponent>,
    @Inject(MAT_DIALOG_DATA) public data: { input: any }
  ) {}

  close(): void {
    this.dialogRef.close();
  }
}
